
		.tx-abaanzeigenboerse-list-header {  font-family:Verdana, Arial, Helvetica, sans-serif;  color:#FFFFFF; background-color: #333399; font-weight:bold;  padding-top: 3px;  padding-left: 3px; padding-bottom: 3px; margin: 0 0 10 0 }
		.tx-abaanzeigenboerse-list-row { font-family: Verdana, Arial, Helvetica, sans-serif;  color: #000000; }
		.tx-abaanzeigenboerse-list-small { font-family: Verdana, Arial, Helvetica, sans-serif;  color: #000000; }
		.tx-abaanzeigenboerse-list-small2 { font-family: Verdana, Arial, Helvetica, sans-serif;  color: #000000; padding-top:5px;}
		.tx-abaanzeigenboerse-list-small a { color: #523029; text-decoration: none; }
		.tx-abaanzeigenboerse-list-small a:hover {  color: #333399; text-decoration: none; }
		.tx-abaanzeigenboerse-pi1-browsebox TD { font-family: Verdana, Arial, Helvetica, sans-serif;  color: #000000; }
		.tx-abaanzeigenboerse-pi1-browsebox-strong {  font-family: Verdana, Arial, Helvetica, sans-serif;  color: #000000; font-weight: bold; }
		.tx-abaanzeigenboerse-pi1-browsebox-SCell { background-color: #FFFFFF; }
				
		/* LISTE + DETAIL BEGIN */
		
		.tx-abaanzeigenboerse-pi1 {}
		
		.tx-abaanzeigenboerse-pi1 .clearer {
			float:none;
			clear: both;
		}
				
		.tx-abaanzeigenboerse-pi1 .navi {
			float: right;
			margin: 5px 5px 5px 0px;
		}
				
		.tx-abaanzeigenboerse-pi1 .entry-list {
			margin: 5px 5px 10px 0px;
			float:none;
		}
		
		.tx-abaanzeigenboerse-pi1 .entry-list .image {
		  width: 150px;
		  overflow:hidden;
		  float: left;
		  margin: 0px 10px 0px 0px;
		}
				
		.tx-abaanzeigenboerse-pi1 .entry-list .title {
			line-height: 20px;
			font-weight: bold;
		}
		
		.tx-abaanzeigenboerse-pi1 .entry-list .text {
			line-height: 20px;
			margin-bottom: 5px;
		}
		
		.tx-abaanzeigenboerse-pi1 .entry-list .date {
			float:left;
			
		}
		
		.tx-abaanzeigenboerse-pi1 .entry-list .more {
			float: right;
		}
		
		.tx-abaanzeigenboerse-pi1 .entry-detail {}
				
		.tx-abaanzeigenboerse-pi1 .entry-detail .image {
		  width: 150px;
		  overflow:hidden;
		  float: left;
		  margin: 0px 0px 0px 0px;
		}
		
		.tx-abaanzeigenboerse-pi1 .entry-detail .infoblock  {
		  width: 345px;
		  float: left;
		}
		.tx-abaanzeigenboerse-pi1 .entry-detail .infoblock .text {
		  margin: 0px 0px 10px 5px; 
		  line-height: 20px;  
		}
		
		.tx-abaanzeigenboerse-pi1 .entry-detail .infoblock .kontakt {
		  margin: 0px 0px 10px 5px; 
		  line-height: 20px;
		}
		
		.tx-abaanzeigenboerse-pi1 .entry-detail .infoblock .zusatzinfos {
		  margin: 0px 0px 10px 5px; 
		  
		  line-height: 16px;  
		}
		
		.tx-abaanzeigenboerse-pi1 .backlink  {
		  float: right;
		  margin-right: 5px;
		 }		
		
		.tx-abaanzeigenboerse-pi1 .category-list { 
			margin-left: 5px;
			float:none;
			clear:both;
		}
		
		.tx-abaanzeigenboerse-pi1 .category-list .title { 						
			float: left;
		}
		
		.tx-abaanzeigenboerse-pi1 .category-list .categories {
			margin-left: 5px;
			float: left;
		}
		
		.tx-abaanzeigenboerse-pi1 .tx-abaanzeigenboerse-form-selectfield {
			width: auto;
		}
		
		/* LISTE + DETAIL ENDE */

						
		/* Stile fuer Eintrage BEGIN */
		
		.tx-abaanzeigenboerse-pi2 {}
		
		.tx-abaanzeigenboerse-pi2 INPUT,
		.tx-abaanzeigenboerse-pi2 SELECT,
		.tx-abaanzeigenboerse-pi2 TEXTAREA  {
		 font-family: Verdana, Arial, Helvetica, sans-serif;
		 
		 padding: 0px;
		 margin: 0px;		 
		}
		
		.tx-abaanzeigenboerse-pi2 .backlink  {
		  float: right;
		  margin-right: 5px;
		 }
				
		.tx-abaanzeigenboerse-pi2 .list-entry {
			 margin: 5px 0px 10px 5px;
		}
		
		.tx-abaanzeigenboerse-pi2 .list-entry .title {}
		
		.tx-abaanzeigenboerse-pi2 .list-entry .text{}
		
		.tx-abaanzeigenboerse-pi2 .anzeigenboerseedit {
			margin: 5px 0px 10px 5px;
		}
		
		.tx-abaanzeigenboerse-pi2 .tx-abaanzeigenboerse-form-error {
			color: #FF0000; 
			font-weight:bold;
		}
		
		.tx-abaanzeigenboerse-pi2 .anzeigenboerseedit .row {
			float:none;
			clear:both;	
		}
		
		.tx-abaanzeigenboerse-pi2 .anzeigenboerseedit .row .label {
			float: left;
			width: 120px;
			overflow: hidden;
			margin-bottom: 10px;
		}
		
		.tx-abaanzeigenboerse-pi2 .anzeigenboerseedit .row .field {
			float: left;
			width: 350px;
			overflow: hidden;
			margin-bottom: 10px;
		}
				
		.tx-abaanzeigenboerse-form-obligationfield { color: #CC0000; }
		.tx-abaanzeigenboerse-form-inputfield-big { width: 320px; padding:0px; margin:0px; }
		.tx-abaanzeigenboerse-form-inputfield-med { width: 150px;  }
		.tx-abaanzeigenboerse-form-inputfield-bild { width: 320px; }
		.tx-abaanzeigenboerse-form-textarea { width: 320px;  }
		.tx-abaanzeigenboerse-form-selectfield { }

		.tx-abaanzeigenboerse-pi2 .clearer {
			float:none;
			clear: both;
		}
				
		.tx-abaanzeigenboerse-pi2 .navi {
			float: right;
			margin: 5px 5px 5px 0px;
		}

		.tx-abaanzeigenboerse-pi2 .entry-detail {}
				
		.tx-abaanzeigenboerse-pi2 .entry-detail .image {
		  width: 150px;
		  overflow:hidden;
		  float: left;
		  margin: 0px 0px 0px 0px;
		}
		
		.tx-abaanzeigenboerse-pi2 .entry-detail .infoblock  {
		  width: 345px;
		  float: left;
		}
		.tx-abaanzeigenboerse-pi2 .entry-detail .infoblock .text {
		  margin: 0px 0px 10px 5px; 
		  line-height: 20px;  
		}
		
		.tx-abaanzeigenboerse-pi2 .entry-detail .infoblock .kontakt {
		  margin: 0px 0px 10px 5px; 
		  line-height: 20px;
		}
		
		.tx-abaanzeigenboerse-pi2 .entry-detail .infoblock .zusatzinfos {
		  margin: 0px 0px 10px 5px; 
		  
		  line-height: 16px;  
		}
		
		.tx-abaanzeigenboerse-pi2 .backlink  {
		  float: right;
		  margin-right: 5px;
		 }		
				
		/* Stile fuer Eintrage END */
		
		
		/* Stile fuer Suche BEGIN */
		
		.tx-abaanzeigenboerse-pi3 {}
		
		.tx-abaanzeigenboerse-pi3 .entry-list {
			margin: 0px 5px 10px 5px;
		}
		
		.tx-abaanzeigenboerse-pi3 .entry-list .title {
			line-height: 20px;
		}
		
		.tx-abaanzeigenboerse-pi3 .entry-list .text {
			line-height: 20px;
		}
		
		.tx-abaanzeigenboerse-pi3 .anzeigenlist-navi {
			float: right;
			margin: 5px 5px 5px 0px;
		}
		
		.tx-abaanzeigenboerse-pi3 .anzeigenlist-noentries {
			margin: 0px 5px 0px 5px;
		}
				
		/* Stile fuer Suche END */